## List user databases

### cURL

```
curl --request GET \
  --url https://flows.super.ai/api/integrations/database \
  --header 'Authorization: Bearer <token>' \
  --header 'X-API-Key: <api-key>'
```

### Python

```
import requests

url = "https://flows.super.ai/api/integrations/database"

headers = {
    "X-API-Key": "<api-key>",
    "Authorization": "Bearer <token>"
}

response = requests.get(url, headers=headers)

print(response.text)
```

### JavaScript (Fetch)

```
const options = {
  method: 'GET',
  headers: {'X-API-Key': '<api-key>', Authorization: 'Bearer <token>'}
};

fetch('https://flows.super.ai/api/integrations/database', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
```

### PHP

```


```

### Authorizations

- **X-API-Key**
  - **Type**: string
  - **Location**: header
  - **Required**: Yes
  - **Description**: API key authentication. Include your API key in the X-API-Key header as: `X-API-Key YOUR_API_KEY`
  - **Example**: `X-API-Key: saf_1234567890`

- **Authorization**
  - **Type**: string
  - **Location**: header
  - **Required**: Yes
  - **Description**: JWT Bearer token authentication. Include your access token in the Authorization header as: `Bearer YOUR_ACCESS_TOKEN`
  - **Example**: `Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...`

### Response

- **Status Code**: 200
- **Content-Type**: application/json
- **Description**: List of databases successfully retrieved.
